Sat Apr  4 21:17:17 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* namazu/NMZ.foot.ja: メインページへのリンクの後に <br> 追加.

Wed Apr  1 21:43:25 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* namazu/NMZ.foot.ja: m4のマクロを削除.

Wed Apr  1 21:35:08 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* namazu/NMZ.foot.ja: JFのロゴを透過に.

Sun Mar 15 20:29:03 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* namazu/NMZ.foot.ja: JFのロゴを大きく.

Mon Nov 19 00:23:25 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* namazu/NMZ.foot.ja: <DIV CLASS="rcsid"> 追加.

Thu May 12 22:03:06 2005  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* misc-tools/ldp.dsl: upgraded.

Fri Oct  1 19:51:07 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* template/docbook/Makefile.multi.tmpl (SRC_EXPR): added.

Fri Mar 12 20:25:58 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* misc-tools/ldp.dsl: upgraded.

2004-02-23  Jun Morimoto  <morimoto@xantia.citroen.org>

	* nucba ミラー削除

Fri Feb 13 20:21:56 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* logs/www/ChangeLog.1: www/ChangeLog を保存.

Wed Jan 28 20:34:21 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* misc-tools/jf-info-check.el: カーネル 2.6 付属文書に対応.

Tue Dec 30 23:01:46 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* misc-tools/cvsstat.pl: JF Greenroom の URL 変更 [JF-gofer:08465].

Wed Aug 13 20:02:16 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* ML-msgs/messages.m4: JF Greenroom の URL 変更.
	* ML-msgs/welcome: 同上.
	* ML-msgs/objective: 同上.

Tue Aug  5 19:54:35 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* Greenroom/Greenroom.rules (default): 削除.
	* Greenroom/Greenroom.rules (all): $(BASENAME).html に.
	* Greenroom/index.m4: <DIV CLASS="copyright"> を
	<DIV CLASS="rcsid"> に.
	* Greenroom/Makefile (install): rm -rf $(DEST_WWW_HTML) を
	削除.

Mon Aug  4 21:14:28 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* Greenroom/Makefile (install): $(DEST_WWW_HTML) を
	mkdir するように.

Mon Aug  4 20:17:20 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* README: Greenroom のサイト変更.

	* Greenroom/Makefile: www.linux.or.jp/JF 内に
	Greenroom を作成するように.
	* Greenroom/index.m4: www.linux.or.jp/JF/Greenroom 向けの
	内容に変更.
	* Greenroom/Greenroom.rules: added.

	* Greenroom/JF-committers/JF-committers.sgml: ひとつ上の
	ディレクトリから移動.
	* Greenroom/JF-committers/Makefile: 同上.
	* Greenroom/JF-committers/ChangeLog: 同上.
	
	* Greenroom/JF-CVS-README/JF-CVS-README.sgml: ひとつ上の
	ディレクトリから移動.
	* Greenroom/JF-CVS-README/Makefile: 同上.

	* Greenroom/legacy/Makefile: added.
	* Greenroom/legacy/gofer-078.html: ditto.
	* Greenroom/legacy/index.m4: ditto.
	* Greenroom/legacy/jf.css: ditto.
	* Greenroom/legacy/jf_www.m4: ditto.
	* Greenroom/legacy/makelink.sh: ditto.
	* Greenroom/legacy/progress.m4: ditto.

	* Greenroom/images/folder.open.gif: removed.
	* Greenroom/images/generic_file.gif: removed.
	* Greenroom/images/green.gif: removed.
	* Greenroom/images/image2.gif: removed.
	* Greenroom/images/new.gif: removed.

Fri Mar 14 20:01:47 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* JF-CVS-README-SRC/JF-CVS-README.sgml: 
	「新カーネルが公開された際の Configure.help 作業の準備」
	を現状にあわせる.

Sun Feb 16 19:28:44 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* Greenroom/index.m4: 「CVSWeb で見るカーネル 2.4 付属文書原文の
	リポジトリ」へのリンクを追加.

Thu Feb  6 20:13:34 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* misc-tools/ldp.dsl: updated.

Wed Feb  5 20:18:21 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* ML-msgs/Makefile (jfindex): jfindex.db を生成するように.
	* ML-msgs/monthly.m4: Mime-Version, Content-Type,
	Content-Transfer-Encoding ヘッダを追加.

Sun Jan 26 22:20:48 2003  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* JF-CVS-README-SRC/JF-CVS-README.sgml: kdoc の ORIGINAL
	への import について追加.

Thu Jan 16 19:46:21 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* template/info.tmpl (DSRC): add XML.
	* misc-tools/jf-info-check.el (jf-info-check-dsrc-alist): 
	add "XML".

Thu Dec  5 20:03:56 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* misc-tools/ldp.dsl: 更新.

Thu Oct 10 19:39:18 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* template/docbook/README: XML 追記.
	* template/docbook/Makefile.tmpl: docbook.rules を
	JF.rules に置換.
	* template/docbook/Makefile.admon-graphics.tmpl: 同上.
	* template/docbook/Makefile.multi.tmpl: 同上.
	* template/docbook/Makefile.sgml21html.tmpl: 同上.
	
Wed Sep 11 20:00:55 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* misc-tools/splitconf2: 追加.
	* misc-tools/splitconf: いろいろ変更.

Thu Sep  5 19:54:51 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* misc-tools/splitconf: ひとつの項目に複数のバージョンがある
	メールに対応.

Mon Aug 12 10:42:18 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* misc-tools/ldp.dsl: 更新.

Mon May 27 19:54:05 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* misc-tools/ldp.dsl: 更新.

Mon Mar 18 20:06:41 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* misc-tools/ldp.dsl: 更新.

Wed Mar 13 20:32:16 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* legacy/jf_lynx.cfg: added.

Sun Mar  3 17:41:12 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* misc-tools/jf-info-check.el (jf-info-check-item-alist): 
	added filesystem and archived.	
	* template/info.tmpl (ITEM): added filesystem and archived.

	* template/docbook/Makefile.sgml21html.tmpl: added.
	* template/docbook/README: Makefile.sgml21html.tmpl added.
	
Thu Jan  3 20:20:26 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* misc-tools/splitconf: 説明文とエラーメッセージを追加.

Sun Dec 30 06:56:48 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* misc-tools/chresv.pl: added.

Fri Dec 28 20:18:52 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* misc-tools/splitconf: 原文を削除するように変更.

Fri Dec 21 19:58:38 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* misc-tools/splitconf: Added.

Thu Dec  6 20:35:53 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* misc-tools/toeuc: Added.

Tue Sep  4 19:40:52 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* misc-tools/jf-info-check.el: 空行を無視するように修正,
	Emacs21 の show-trailing-whitespace に対応.

Wed Aug 29 19:37:20 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* template/info.tmpl: COPY: GDFL 追加 [JF:14911].

Mon Aug 27 20:27:06 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* misc-tools/jf-info-check.el: COPY: GDFL 追加 [JF:14911].

Sun Aug 12 20:14:48 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* JF-CVS-README-SRC/JF-CVS-README.sgml: カーネル付属文書の
	Makefile に関する記述を削除.

Fri Aug  3 20:08:31 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* misc-tools/ldp.dsl: Updated.

Fri Jul 20 20:01:01 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* misc-tools/ldp.dsl: Updated.

Tue Jul 10 19:54:58 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* misc-tools/del-kdoc-list.sh: added.

Mon Jul  2 20:18:09 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* misc-tools/jf-info-check.el: カーネル付属文書の info に対応.

Fri Jun 15 20:48:21 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* misc-tools/jf-info-check.el: メッセージの出力方法を改良.

Thu Jun 14 20:10:47 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* misc-tools/ldp.dsl: updated (change programlisting background
	color).

Mon Jun 11 19:58:15 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* misc-tools/ldp.dsl: updated (change the foreground and background 
	colors of the different verbatim elements).

Thu Jun  7 19:59:46 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* misc-tools/jf-info-check.el: added.

Wed Jun  6 04:45:24 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* JF-CVS-README-SRC/JF-CVS-README.sgml: 2.2 系 Configure.help の準備
	作業について追記.

Fri May 18 20:43:17 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* legacy/Makefile.LDP.mini-howto.tmpl: added.
	* legacy/Makefile.orig.misc.tmpl: added.
	
	* template/info.tmpl: updated.

	* template/docbook/Makefile.draft.tmpl: added.
	* template/docbook/README: added.

	* template/linuxdoc/Makefile.tmpl: added.
	* template/linuxdoc/Makefile.multi.tmpl: added.
	* template/linuxdoc/Makefile.contrib.tmpl: added.
	* template/linuxdoc/Makefile.draft.tmpl: added.
	* template/linuxdoc/README: added.

	* template/Makefile.LDP.tmpl: removed.
	* template/Makefile.LDP.mini-howto.tmpl: removed.
	* template/Makefile.orig.misc.tmpl: removed.
	* template/Makefile.LTGP.tmpl: removed.
	* template/Makefile.docbook.tmpl: removed.
	
Fri Apr 20 13:55:26 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* logs/ChangeLog.1: JF/ChangeLog を保存.

Mon Apr  9 15:27:20 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* legacy/Exception_3.rules: 保存.
	* legacy/putimages.pl: bin/putimages.pl を保存.

Mon Apr  9 10:41:28 2001  Hajime BABA  <baba@sango.dc.nao.ac.jp>

	* misc-tools/cvsstat.pl: change e-mail address.

Mon Apr  2 22:08:46 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* misc-tools/ldp.dsl: updated.

Fri Mar 23 15:10:09 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* template/docbook/Makefile.multi.tmpl: added.
	* template/docbook/Makefile.admon-graphics.tmpl: 
	MULTI_FILES = yes を追加.

Mon Mar 19 20:12:40 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* template/docbook/Makefile.admon-graphics.tmpl: added.
	* template/docbook/Makefile.tmpl: added.

Sat Feb 17 06:09:05 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* misc-tools/ldp.dsl: updated.

Sun Feb 11 08:15:37 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* JF-CVS-README-SRC/JF-CVS-README.sgml: kdoc-reserved.list
	のSTAT: 欄の記述を Progress から Reserved に変更 [JF-gofer:01209].

Sat Jan 27 15:07:29 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* legacy/Documentation.README.euc: docs/Documentation/README.euc
	を保存.

Fri Jan 26 17:41:55 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* JF-CVS-README-SRC/JF-CVS-README.sgml: 現状にあわせて改訂.

Wed Dec 27 18:25:38 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* template/Makefile.docbook.tmpl: DocBook 手元作業用の Makefile 

Sun Dec 24 21:38:48 2000  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* namazu/NMZ.foot.ja: JFLogo-ALT-64.png を JFLogo-ALT-48.png に
	変更 [JF-gofer:01077].
	
Fri Dec 15 16:25:05 2000  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* namazu/NMZ.foot.ja: JFicon.gif を JFLogo-ALT-64.png に変更
	[JF-gofer:01023]. mailto:JF@linux.or.jp を削除.

Sun Dec  3 15:35:14 2000  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* misc-tools/ldp.dsl: added.

Thu Aug 31 01:04:38 2000  FUKUSHIMA Osamu  <fuku@amorph.net>

	* Greenroom/index.m4: WWW_DRAFT_2000_08_03 merged.
	* ML-msgs/from_gofer.m4: "JF-gofer メンバからのお願い" 追加.

Tue Aug  8 03:29:04 2000  FUKUSHIMA Osamu  <fuku@amorph.net>

	* Greenroom/index.m4: WWW_DRAFT_2000_08_03 のドラフト告知 (update)

Thu Aug  3 16:05:15 2000  FUKUSHIMA Osamu  <fuku@amorph.net>

	* Greenroom/index.m4: WWW_DRAFT_2000_08_03 のドラフト告知.

Mon May 22 02:23:12 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* JF-CVS-README-SRC/JF-CVS-README.sgml: URI 修正.
	  http://kahori.com/j-cvsbook/ への Link 追加.
	  LTGP に関する記述を LILO-doc に置き換え.

Thu May 18 19:22:57 2000  HAYAKAWA Hitoshi  <cz8cb01@linux.or.jp>

	* README: HTML 形式ファイル閲覧の URI を修正

Sat May 13 03:31:21 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* JF-CVS-README-SRC/JF-CVS-README.sgml: 溝江さんからの
	コメントを反映 ([JF-gofer:00493])

Tue Apr  4 00:40:05 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* JF-CVS-README-SRC/JF-CVS-README.sgml: カーネル付属文書の
	予約リストのメンテナンスについて加筆。

Thu Mar  2 20:14:18 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* namazu/Makefile: 依存先を変更.

Mon Feb 28 23:20:44 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* ML-msgs/monthly.m4: latest-docs.pl への path 変更など.
	* JF-CVS-README-SRC/JF-CVS-README.sgml: repository 変更に伴う更新

Mon Feb 14 13:09:42 2000  HAYAKAWA Hitoshi  <cz8cb01@linux.or.jp>

	* JF-CVS-README-SRC/JF-CVS-README.sgml: Windows での注意点追加

Thu Feb 10 11:15:03 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* fujiwara -> /JF/bin へ移動.
	* list_maintenance -> /JF/lists へ移動.

Fri Jan 28 10:07:57 2000  Jun Morimoto  <morimoto@xantia.citroen.org>

	* fujiwara/genindex.pl: warning の typo 修正

Sun Jan 23 00:38:03 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* fujiwara/archive_size.pl: file size だけを返す単純な script.

Thu Jan  6 00:57:01 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* fujiwara/mkargs.pl: Sent は OK に。(っていつの変更だこれ(^^;)

Thu Jan  6 00:52:57 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* JF-CVS-README-SRC/JF-CVS-README.sgml: master.linux.or.jp 認証関連.

Tue Jan  4 02:41:22 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* ML-msgs/from_gofer.m4: 新年のあいさつ消しました。

	* fujiwara/genindex.pl: info の漢字コードを euc 以外にも対応した.
	                        (要 jcode.pl)

Sun Jan  2 01:02:26 2000  NAKANO Takeo <nakano@apm.seikei.ac.jp>

	* fujiwara/latest-docs.pl: 第 4 引数を quote するようにした.

Wed Dec 29 03:08:06 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* ML-msgs/from_gofer.m4: 新年のあいさつ追加 :-)

Thu Dec 16 03:19:22 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* JF-CVS-README-SRC/JF-CVS-README.sgml: txt ソース, html ソース
	の場合を追加.

Thu Dec 16 02:58:42 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* fujiwara/latest-docs.pl: txt への link も count.

Fri Dec 10 22:31:43 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* JF-CVS-README-SRC/JF-CVS-README.sgml: news.m4 に関して若干追記.
	  ベンダーブランチの説明が例と食い違っていたのを修正.
	  FAQ に間違いやすいミスを追加.
	  LTGP 文書登録方法記述.

Mon Dec  6 22:08:50 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* JF-CVS-README-SRC/JF-CVS-README.sgml: 引っ越しにかかる
	記述変更。

Tue Nov 11 13:06:21 1999  Taketoshi Sano  <kgh12351@nifty.ne.jp>

	* template/Makefile.orig.misc.tmp, template/info.tmpl:
          update to be more useful

Tue Sep 28 21:03:21 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* misc-tools/wcl.pl: 表示桁数を減らした。

Thu Sep 23 01:17:49 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* admin/fujiwara/mkargs.pl:  商用配布パッケージ生成ルールをいじる.

Wed Sep 22 00:33:23 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* JF-CVS-README-SRC/JF-CVS-README.sgml: 商用版の作り方 mod.

Fri Sep 10 18:13:13 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* JF-CVS-README-SRC/JF-CVS-README.sgml: Configure.help
	の作業手順修正.

Wed Sep 08 17:41:16 1999  Hitoshi Hayakawa  <uv9h-hykw@asahi-net.or.jp>

	* misc-tools/kfill.el: 追加。もう使うかどうか分かりませんが、一応(^^;

Tue Sep  7 18:33:13 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* JF-CVS-README-SRC/JF-CVS-README.sgml: Configure.help
	の作業手順を追加.

Mon Sep  6 21:56:01 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* nakano/*: remove. もうそろそろいいでしょう(^^;

Mon Sep  6 17:26:52 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* ChangeLog: 新設.
	* misc-tools/wcl.pl: 分担作業用のスクリプト.
